.menu-wrapper{display:flex;justify-content:center;}
.menu-container{width:400px;height:20px;display:flex;justify-content:space-between;align-items:center;background:transparent;font-family:'Montserrat', sans-serif;}
.menu-container a{text-decoration:none;font-size:12px;color:white;transition:color 0.3s ease;}
.menu-container a.subscribe{color:#FFC926;}
.menu-container a:hover{color:#ccc;}
.modal{display:none;position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);flex-direction:column;justify-content:center;align-items:center;background-color:#000;box-shadow:0px 0px 10px rgba(0, 0, 0, 0.5);border-radius:10px;color:white;border:#bf3684 3px solid;font-family:Trebuchet, sans-serif;}
.modal button{display:flex;justify-content:center;text-align:center;align-items:center;padding:20px;margin-bottom:20px;width:100%;background-color:#bf3684;color:white;border:none;border-radius:20px;font-family:Montserrat, sans-serif;font-size:16px;}
#welcomeModal{display:block;text-align:center;}
@media (max-width: 768px) {
  #welcomeModal {width:360px;height:600px;padding:10px;}
}
@media (min-width: 768px) {
  #welcomeModal{width:800px;height:600px;padding:20px;}
}
#gameOverModal{max-width:800px;max-height:600px;text-align:center;padding:10px;}
@media (min-width: 768px) {
  #gameOverModal{width:40%;}
}

@media (max-width: 768px) {
  #gameOverModal{width:80%;padding:10px;}
}
#pauseModal{width:30%;max-width:800px;max-height:600px;text-align:center;padding:10px;}
#welcomeText{margin-right:60px;text-align:left;}
@media (min-width: 768px) {
  #welcomeText{margin-bottom:20px;margin-top:20px;font-size:16px;width:700px;height:430px;}
}
@media (max-width: 767px) {
  #welcomeText{margin-bottom:20px;margin-top:10px;margin-right:60px;font-size:13px;width:320px;height:440px;}
}